Subject: 3 star applicant - Naukri.com -Walk-in For Content Marketing Manager, MR, Troikaa Pharmaceuticals, 0 years 6 months, Noida, 2.20
From: Sushant Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 8 Aug 2019 09:22:35 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Content Marketing Manager

19 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Sushant Kumar

(3/5)

Graduated from University of Delhi, in 2018, and got a job in Alight Solutions (now Wipro) on a contract of 3 months. I was the best performer there. After working there, I started working in Troikaa Pharmaceutical as a MR, as I wanted to pursue my future in Marketing field. In my training at Troikaa, I was also the best Trainee.
View Attached CV

Key Skills Marketing,Marketing Research,Marketing Communication,Management,Team Management,Marketing Analysis,Marketing Intelligence,Business Development,Strategic Marketing

Exp
0 years 6 months

CTC
2.20

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation MR
Current Company Troikaa Pharmaceuticals
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 9911147897
Landline: Not Specified

Prefers Noida
Education
Post Graduation Institute Not Mentioned
B.Sc
UNIVERSITY OF DELHI, DELHI

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem